Re: *Serious* security problem with nVidia binary driver

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



This bug was fixed in NVIDIA's 1.0-9625 driver release (last month):
http://www.nzone.com/object/nzone_downloads_rel70betadriver.html

On 10/16/06, Andy Green <[email protected]> wrote:
''A recent security advisory announced today by Rapid7 explains, "the
NVIDIA Binary Graphics Driver for Linux is vulnerable to a buffer
overflow that allows an attacker to run arbitrary code as root. This bug
can be exploited both locally or remotely (via a remote X client or an X
client which visits a malicious web page). A working proof-of-concept
root exploit is attached to this advisory."  ...''

http://kerneltrap.org/node/7228

Good time to try the nv driver!

-Andy
--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
L. Friedman                                    [email protected]
LlamaLand                       http://netllama.linux-sxs.org


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux